<form method="post" enctype ="multipart/form-data" action="{% url 'profile:admin_permohonan_cetak' dt_spk.id %}">
    {% csrf_token %} 
     <div class="row mb-2">
        <div class="col-md-3"> Tanggal Print </div>
        <div class="col-md-9"> 
            <input type="date" onfocus="this.showPicker()" id="tglprint" name="tglprint" class="form-control" required placeholder="Isi tanggal print">
        </div>
     </div>
     
    <div class="modal-footer">
        <button class="btn btn-primary" type="button" data-url="{% url 'profile:admin_permohonan_cetakba' dt_spk.id %}" onclick="print_ba(this, event)"><i class="fa fa-save"></i> Print </button>
        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
    </div>
</form>
